package com.huawei.hwmdemo.dependency.menu.statusbar;


import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.huawei.hwmconf.presentation.dependency.menu.buildin.statusbar.StatusBarRecordMenu;
import com.huawei.hwmconf.presentation.dependency.menu.v2.IStatusBarMenuStrategy;

import java.util.ArrayList;
import java.util.List;

public class CustomStatusBarMenuHandle implements IStatusBarMenuStrategy {


    @Override
    public List<IConfMenu> buildRecordMenuItems() {
        List<IConfMenu> confMenus = new ArrayList<>();
        confMenus.add(new StatusBarRecordMenu());
        return confMenus;
    }
}
